body{

   background-color:  #171717;;
 
}

.feedback{
   color: #ffffff;

}

.works{
   background-image: url(../img/header_bg.jpeg);

   
}

.works-preview{
   color: rgb(0, 0, 0);

}

.works-blocks{
   display: flex;
   color: rgb(255, 252, 252);

}
.works-container>.item1{
   grid-column: span 2;
 background-color: #191816;
}

.works-container>.item2{
   grid-column: span 2;
   background-color: #000000;
 }
 .works-container>.item3{
   grid-column: span 2;
background-color:  #0b0b0b;
}
.works-container>.item4{ 
   grid-column: span 3;
   background-color: #151413;
}
.works-container>.item5{
   grid-column: span 3;
background-color: #B08C4D;
}


.projects{
   background-color: #0E0E0E;
}

.technique-park{
   background-image: url(../img/parallax_bg.jpeg);
   background-size: cover;
   background-attachment: fixed;
}


.technique-item{
   color:  #FFFFFF;
 
}
.technique-list>.item1{
   background-color: #0E0E0E;
   min-height: 313px;
}
.technique-list>.item2{
   background-color:  #1F1F1F ;
   min-height: 560px;
}
.technique-list>.item3{
   background-color:  #242424 ;
   min-height: 439px;
   
}

.technique-list>.item4{
   background-color: #0e0d0b ;
color: #000000;
   min-height: 405px;
}


.technique-list>.item5{
   background-color: #1F1F1F;
   min-height: 255px;
  
}

.technique-list>.item6{
   background-color: #0E0E0E ;
   min-height: 313px;
  
}

.technique-list>.item7{
   background-color: #0A0909 ;
  
   min-height: 277px;

}
.font-weight{
   font-weight: 700;
}
.projects{
   background-color: #0E0E0E;
  

}

.section-title{

color: #fff;

}
.all-projects-link{

   color: #E4B564;

}
.clients{
   background-color: #0d0d0c;

}
.clients>.item1{
  
   background-color:  #000000;

}
.clients>.item2{
   
   background-color:  #0000007e;
   
}
.clients>.item3{
   background-color:  #181613 ;
   
  
}
.clients>.item4{
   background-color: #1c1b18;
   
}
.clients>.item5{
   background-color:  #020101 ;
   
}
.clients>.item6{
   background-color: #634F2C;
   
   
}

.mavis{ 
 

   color: #fff;

   
   
}
.adress{
   font-weight: 400;
}

.theme-day{
   display: block;
   padding: 25px;
   cursor: pointer;
   background-color: #a3772c;
   border-radius: 10px;
   color: rgb(255, 255, 255);
}
.theme-dark{
   display: none;
   padding: 25px;
   cursor: pointer;
   background-color: #a3772c;
   border-radius: 10px;
   color: rgb(255, 255, 255);
}